@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0}
img{ border:none}
li{ list-style:none}
h1,b{ font-weight:normal}
a{ color:inherit; text-decoration:none}
.auto{ width:1200px; margin:auto}
.wellcome{ width:100%; height:35px; background:#eee; line-height:35px; font-size:14px; color:#666}
.wellcome .auto{ width:1200px; margin:auto}
.wellcome .auto b{ float:left}
.wellcome .auto span{ float:right; margin-left:10px; }

.header{ width:1200px; height:120px; margin:auto}
.header .logo{ float:left; margin-top:15px}
.header .tel{ float:right; margin-top:22px}

.nav{ width:100%; height:58px; background:#0093dd; color:#fff; line-height:58px}
.nav ul{ width:1200px; margin:auto; display: table; table-layout: fixed;}
.nav ul li{ display: table-cell; width:100%; text-align:center}
.nav ul li.on{ background:#39b8f8}

.about{ width:100%; height:580px; background:url(../images/aboutBg.jpg)}
.about .title{ width:1200px; margin:auto; padding-top:55px}
.about .leftPic{ width:545px; height:343px; border:2px solid #c9c9c9; margin-top:45px; float:left}
.about .leftPic img{ width:525px; height:323px; margin:10px}
.about .rightTxt{ width:600px; float:right; margin-top:48px}
.about .rightTxt .pic{ float:left}
.about .rightTxt h1{ font-size:22px; color:#666; font-weight:bold; margin-bottom:12px }
.about .rightTxt p{ color:#666; line-height:24px; font-size:14px}
.about .rightTxt .more{ width:145px; height:45px; background:#0093dd; color:#fff; text-align:center;
line-height:45px; margin:12px 0}
.about .rightTxt .pic{ margin-right:15px; margin-top:10px}


.product{ width:1200px; height:645px; margin:45px auto}
.product ul li{ width:385px; height:510px; border:1px solid #ddd; float:left; margin-top:60px;
margin-right:19px}
.product ul li:last-child{ margin-right:0}
.product ul li .pic{ margin:14px 0}
.product ul li .pic img{ width:385px; height:385px}
.product ul li .msg{ width:100%; height:90px; border-top:1px solid #ddd}
.product ul li .msg h2{ font-weight:normal; font-size:20px; color:#0093dd; padding:15px; padding-bottom:0}
.product ul li .msg .more{ padding:15px; padding-bottom:0}
.product ul li .msg .more b{ float:left; color:#666}
.product ul li .msg .more span{ float:right}


.news{ width:1200px; height:600px; margin:40px auto; margin-bottom:30px}
.news .leftNews{ width:675px; height:500px; float:left; margin-top:20px}
.news .leftNews ul li{ width:100%; height:121px; border-bottom:1px dashed #ddd; margin-top:35px}
.news .leftNews ul li .data{ width:85px; height:85px; background:#f2f2f2; text-align:center; color:#666; float:left;
margin-right:15px}
.news .leftNews ul li .data h1{ line-height:54px}
.news .leftNews ul li .rightTxt h1{ font-size:18px; margin-bottom:5px}
.news .leftNews ul li .rightTxt p{ font-size:14px; line-height:20px; color:#464545}
.news .rightNews{ float:right}
.news .rightNews ul li{ width:365px; height:200px; position:relative; margin-top:45px; margin-bottom:5px}
.news .rightNews ul li .pic img{ width:365px; height:200px}
.news .rightNews ul li p{ position:absolute; width:100%; height:30px; background:rgba(0,0,0,.7);
font-size:14px; color:#fff; line-height:30px; text-indent:10px; bottom:0}


.partner{ width:1200px; height:210px; margin:50px auto}
.partner ul li img{ width:188px; height:109px; margin-left:5px}
.partner ul li{ float:left; width:198px; height:109px; border-right:1px solid #ddd; margin-top:40px}
.partner ul li:last-child{ border-right:none}


.footer{ width:100%; height:350px; background:#262626;}
.footer .tp{ width:1050px; margin:auto; padding-top:80px}


.yp{ width:100%; height:450px; background:url(../images/xx.jpg)}
.yp .title{ width:1200px; height:58px; margin:auto; padding-top:70px}
.yp .srcoll{ width:1370px;  margin:auto; position:relative}
.yp .btn .leftBtn{ position:absolute; left:0; top:33px}
.yp .btn .rightBtn{ position:absolute; right:0; top:33px}
.yp ul{ width:1200px; overflow:hidden; margin:auto; margin-top:60px; margin-left:95px}
.yp ul li{ float:left; width:220px; height:150px; margin-right:20px }
.yp ul li img{ width:220px; height:150px}

.copyright{ width:100%; height:60px; border-top:1px solid #424242; margin-top:60px; line-height:60px; color:#fff; font-size:14px}
.copyright .bq{ float:left} 
.copyright .link{ float:right} 


.page{ width:1200px; margin:28px auto; min-height:0; overflow:hidden}
.page .pageList{ width:280px; float:left; border:1px solid #ddd}
.page .pageList h1{ font-size:18px; width:280px; height:55px; background:#0093dd; color:#fff; text-align:center; line-height:55px}
.page .pageList p{ width:100%; height:65px; text-align:center; color:#666; line-height:65px; border-bottom:1px dashed #ddd}
.page .pageList p.on{ color:#0093dd}
.pageCon{ width:890px; min-height:450px; overflow:hidden; float:right}
.pageCon .crumbs{ line-height:55px; font-size:14px; color:#666}
.pageCon .productList ul li{ width:275px; height:320px; float:left; margin-right:31px}
.pageCon .productList ul li .pic{ width:275px; height:275px; border:1px solid #ddd}
.pageCon .productList ul li .pic img{ width:250px; height:250px; margin:12.5px}
.pageCon .productList ul li:nth-child(3n){ margin-right:0}
.pageCon .productList ul li p{ line-height:30px; font-size:14px; color:#666}

.aboutCon{ font-size:14px; line-height:24px; color:#666}


.newsList{  width: 100% }
.newsList ul li{ margin-top: 10px; margin-bottom: 13px; border-bottom: 1px solid #eee; padding-bottom: 10px }
.newsList ul li .date{ float: left; width: 50px; height: 58px; border: 2px solid #0093dd;
text-align: center; margin-right: 10px}
.newsList ul li .date h1{ font-size: 22px; color: #0093dd; border-bottom: 2px solid #0093dd; line-height: 32px}
.newsList ul li .date h2{ font-size: 16px; color: #0093dd; font-weight:normal}
.newsList ul li .txt h1{ font-size: 16px; margin-bottom:5px  }
.newsList ul li .txt p{ font-size: 14px;color: #727272 }


.partnerList ul li{ float:left; width:188px; height:109px; border:1px solid #ddd; margin-right:20px; margin-bottom:20px}



.focus{ width:100%; height:auto;  margin:0 auto; position:relative; overflow:hidden; margin-bottom:-5px   }
.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:20px; text-align:center;  }
.focus .hd ul{ display:inline-block; height:10px; padding:3px 10px; 
		-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; font-size:0; vertical-align:top;}
.focus .hd ul li{ display:inline-block; width:12px; height:12px; border-radius:50%;  background:rgba(255,255,255,.8); margin:0 .3rem;  vertical-align:top; overflow:hidden;   }
.focus .hd ul .on{ background:#0093dd;  }
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%;  height:auto; }


.productCon .leftProduct{ width:400px; height:400px; border:1px solid #ddd; float:left; margin-right:30px}
.productCon .leftProduct img{ width:385px; height:385px; margin:7.5px}
.productCon .rightTxt h1{ font-size:22px; color:#0093dd; line-height:50px }
.productCon .rightTxt .msg{ line-height:24px; color:#666; }



.ewm{ display:none; position:absolute; cursor:pointer}
.wei:hover .ewm{ display:block}






